.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f4e58023-251e-61df-acb4-9fcaad930b27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4e58023-251e-61df-acb4-9fcaad930b27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f09583c2-0d6f-4eaa-52a3-dce443f368f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f09583c2-0d6f-4eaa-52a3-dce443f368f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1566d8ce-9c66-d6ee-9419-4ede513449f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1566d8ce-9c66-d6ee-9419-4ede513449f5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e39d11d8-a05e-83e6-8275-0385969d1421 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e39d11d8-a05e-83e6-8275-0385969d1421) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b09b38aa-e0d9-8bec-9e1d-537db2d5049d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b09b38aa-e0d9-8bec-9e1d-537db2d5049d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ab0e52c-baae-f7f9-88ce-d42711aff0ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ab0e52c-baae-f7f9-88ce-d42711aff0ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b77ee5ab-5840-1b5e-444d-2c1330618e07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b77ee5ab-5840-1b5e-444d-2c1330618e07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9550b68d-d0f4-ef95-d81a-c6fe75b57cf0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9550b68d-d0f4-ef95-d81a-c6fe75b57cf0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4243b920-53ec-0954-7e31-b68ac6f3e84c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4243b920-53ec-0954-7e31-b68ac6f3e84c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f8def69-b8b7-8095-826c-0516bae3e012 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f8def69-b8b7-8095-826c-0516bae3e012) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
